html {
  scroll-behavior: smooth;
}
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
共通
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
.flex {
  display: flex;
}
.flex_column {
  display: flex;
  flex-direction: column;
}
img {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  body {
    padding-top: 29.4871794872vw;
  }
}
.relative {
  position: relative;
}
.inner_800 {
  max-width: 800px;
  margin: auto;
  width: calc(100% - 60px);
}
.inner_1000 {
  max-width: 1000px;
  margin: auto;
  width: calc(100% - 100px);
}
.inner_1100 {
  max-width: 1100px;
  margin: auto;
  width: calc(100% - 100px);
}
.inner_1200 {
  max-width: 1200px;
  margin: auto;
  width: calc(100% - 100px);
}
@media only screen and (max-width: 767px) {
  .inner_800 {
    width: calc(100% - 10px);
  }
  .inner_1000 {
    width: calc(100% - 10px);
  }
  .inner_1100 {
    width: calc(100% - 10px);
  }
  .inner_1200 {
    width: calc(100% - 10px);
  }
}
.title_h2 {
  font-family: serif;
  text-align: center;
  position: relative;
  font-size: clamp(24px, 5vw, 48px);
  padding-bottom: 18px;
  font-weight: 400;
}
.title_h2::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 100%;
  max-width: 600px;
  height: 1px;
  /* background: linear-gradient(
    to right,
    transparent 0%,
    rgba(208,168,67,.4) 15%,
    #d0a843 50%,
    rgba(208,168,67,.4) 85%,
    transparent 100%
      ); */
  background: linear-gradient(to right,
      transparent,
      #8b6b20 15%,
      #d0a843 35%,
      #f4dea0 50%,
      #d0a843 65%,
      #8b6b20 85%,
      transparent);
}
.title_h3 {
  font-size: clamp(14px, 3vw, 20px);
  font-family: serif;
  text-align: center;
  font-weight: 400;
}
.title_sub {
  font-size: 12px;
  color: #d0a843;
  font-family: serif;
  text-align: center;
}
.ttl_sup {
  font-size: clamp(10px, 2vw, 13px);
  text-align: center;
}
.sp {
  display: none;
}
@media only screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
@media only screen and (max-width: 900px) {
  .tablet {
    display: none;
  }
}
/* キービジュアル */
.sec_kv {
  margin-bottom: 100vh;
}
.top_bn {
  position: fixed;
  top: 70px;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0;
  transition: opacity 1.8s ease;
  z-index: -2;
}
.top_bn.active {
  opacity: 1;
}
.top_ttl img {
  position: fixed;
  /* top:55%;
  transform:translate(-50%,-50%); */
  top: 120px;
  right: 0;
  z-index: -1;
  max-width: 1200px;
  left: 50%;
  transform: translateX(-50%);
}
.abs_top_ttl {
  position: absolute;
  bottom: -230px;
  right: -135px;
  width: 300px;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .sec_kv {
    margin-bottom: 76vh;
  }
  .top_bn {
    height: 92vh;
  }
  .top_ttl img {
    width: 100vw;
    right: 0;
    left: 0;
    transform: translateX(0%);
  }
}
.yurayura {
  animation: 50s linear infinite rotation;
  transform-origin: center;
  /* 揺れの支点を上部中央に設定 */
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* 固定するナビゲーションのスタイル */
.top_fixed {
  position: fixed;
  top: 0px;
  right: 0px;
  opacity: 0;
  transition: opacity 0.5s ease;
  visibility: hidden;
  z-index: 1000;
  background: #FFF;
  height: 70px;
  width: 100%;
  border-bottom: 1px solid #c1c1c1;
}
#topNav.show {
  opacity: 1;
  visibility: visible;
}
.top_fixed a:hover {
  animation: puyon 1.0s linear 0s 1;
}
.top_fixed a:hover {
  opacity: 1;
}
.top_menu_wrap {
  display: flex;
  align-items: center;
  margin-right: 70px;
  height: 65px;
  flex-wrap: nowrap;
  justify-content: space-around;
}
.top_menu_logo img {
  display: block;
  max-width: 160px;
  height: auto;
}
.top_menu_wrap ul {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  /* width: calc(100% - 200px); */
}
.top_menu_wrap li:not(:last-child) {
  margin-right: 50px;
}
.top_menu_wrap li a {
  display: flex;
  flex-direction: column;
  font-weight: 700;
  text-align: center;
}
.top_menu_wrap li a span {
  color: #053e62;
  font-size: 13px;
}
@media screen and (max-width: 1000px) {
  .top_menu_wrap {
    margin-right: 10px;
    height: 70px;
  }
  .top_menu_wrap ul {
    width: calc(100% - 100px);
  }
  .top_menu_wrap li:not(:last-child) {
    margin-right: 5px;
    margin: auto;
  }
}
@media screen and (max-width: 768px) {
  .top_fixed {
    height: 70px;
  }
  .top_menu_wrap li a {
    font-size: 12px;
  }
}
/*----------main_Wrap----------*/
/* #main_Wrap {
  position: relative;
  background: url(/img/osechi/2024/bg_01.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
}
#main_Wrap::before,
#main_Wrap::after {
  display: block;
  content: '';
  position: fixed;
  top: 0px;
  width: 45px;
  height: 100%;
  background: url(/img/osechi/2024/side_img.png) repeat-y center top;
  background-size: 100%;
  z-index: 3;
}
#main_Wrap::before {
  left: 0;
}
#main_Wrap::after {
  right: 0;
} */
/* ------背景設定------ */
.guide_bg {
  background-color: #fff1c1;
}
.bg_wh {
  background: #FFF;
  backdrop-filter: blur(5px);
  background-repeat: repeat-y;
  background-size: 100%;
  background-position: center top;
}
.bg_kazari {
  background: url(/img/osechi/2024/bg_01.jpg);
  background: url(/img/osechi/2026/bg_4.png);
  background-repeat: repeat-y;
  background-size: 100%;
  background-position: center top;
  padding-bottom: 30px;
  padding-top: 30px;
}
.bg_kazari_2 {
  background: url(/img/osechi/2026/bg_1.png);
  background-repeat: repeat-y;
  background-size: 100%;
  background-position: center top;
  padding-bottom: 30px;
  padding-top: 30px;
}
.bg_pk {
  background-image: url(/img/osechi/2025/bg_pk.jpg);
  background-size: contain;
  background-repeat: repeat;
  /* margin: 0 calc(50% - 50vw);
  padding: 0 calc(50vw - 50%); */
}
.bg_gd {
  /* margin: 0 calc(50% - 50vw);
  padding: 0px calc(50vw - 50%); */
  /* background-image: url(/img/osechi/back_gd.avif); */
  background-image: url(/img/osechi/2025/back_gd.jpg);
  background-repeat: repeat;
  background-size: contain;
}
.bg_2024 {
  /* background: url(/img/ehomaki/2024/bg.jpg) repeat-y center top; */
  background: url(/img/osechi/2024/bg_01.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
}
/* ----------カウントダウン---------- */
.countdown {
  /* color: #1b1706; */
  text-align: center;
  font-size: 20px;
}
.countdown span {
  font-size: 55px;
  color: #c62828;
}
@media screen and (max-width: 768px) {
  .countdown span {
    font-size: 30px;
  }
}
/* ----------お買い得情報---------- */
.tokuten {
  margin: 20px auto 40px;
}
.tokuten .flex {
  gap: 5px;
}
.tokuten .flex_column {
  display: flex;
  gap: 5px;
  align-items: center;
  width: 90%;
  margin: auto;
}
.coupon {
  margin: 20px auto 0px;
}
.coupon .flex {
  display: flex;
  gap: 5px;
}
.coupon .flex>div {
  flex: 1;
}
.coupon .flex_column {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.coupon .flex_column .btn {
  width: 90%;
  margin: auto;
}
.sec_information {
  position: relative;
  z-index: 2;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .coupon .flex_column {
    width: 75%;
    margin: auto;
    grid-column: 1 / 3;
  }
  .coupon .flex {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    width: 95%;
    margin: auto;
  }
  .coupon .coupon_Link:nth-child(2) {
    grid-column: 1;
  }
  .coupon .coupon_Link:nth-child(3) {
    grid-column: 2;
  }
}
/* 背景 */
.info_area {
  width: 100%;
  background: #8b1c2f;
  position: relative;
}
/* 中身 */
.info_flex {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-family: serif;
}
.info_flex li {
  flex: 1;
  list-style: none;
  padding: 10px 16px;
  position: relative;
  line-height: 1.2;
}
.info_flex li:not(:last-child)::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 26px;
  background: rgba(255, 255, 255, .2);
}
.info_flex small {
  display: block;
  font-size: 11px;
  color: rgba(255, 255, 255, .7);
  margin-bottom: 2px;
  letter-spacing: .08em;
}
.info_flex strong {
  display: block;
  font-size: 17px;
  font-weight: 700;
  color: #d0a843;
  letter-spacing: .02em;
}
@media (max-width:767px) {
  .info_flex {
    /* flex-direction: column; */
    padding: 0;
  }
  .info_flex li {
    width: 100%;
    padding: 12px 15px;
  }
  /* .info_flex li:not(:last-child)::after {
    top: auto;
    bottom: 0;
    left: 10%;
    right: auto;
    width: 80%;
    height: 1px;
    transform: none;
  } */
  .info_flex strong {
    font-size: 13px;
  }
}
/* -------お知らせ・重要案内------- */
.sec_attention {
  max-width: 1000px;
  margin: 40px auto 30px;
  padding: 10px 25px;
  background: #fffaf2;
  border: 2px solid #f2c36b;
  border-radius: 10px;
  box-sizing: border-box;
  top: 15px;
  font-family: auto;
}
.sec_attention h2 {
  margin: 0 0 12px;
  padding-bottom: 12px;
  border-bottom: 2px solid #f2c36b;
  color: #c62828;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}
.sec_attention h3 {
  margin: 0 0 12px;
  color: #c62828;
  font-size: 22px;
  font-weight: 700;
  text-align: center;
}
.sec_attention p {
  color: #333;
  font-size: 16px;
  line-height: 1.7;
}
.sec_attention strong {
  color: #d32f2f;
  font-size: 20px;
}
.sec_attention a {
  color: #005bac;
  text-decoration: underline;
  transition: .2s;
}
.sec_attention a:hover {
  opacity: .75;
}
@media screen and (max-width: 767px) {
  .sec_attention {
    margin: 10px;
    padding: 10px 15px;
    border-radius: 8px;
  }
  .sec_attention h2 {
    font-size: 24px;
    padding-bottom: 10px;
  }
  .sec_attention h3 {
    font-size: 18px;
  }
  .sec_attention p {
    font-size: 1.4rem;
    line-height: 1.5;
  }
}
/* ----------先行販売オリジナルおせち---------- */
.sec_akoriginal {
  font-family: serif;
  background-color: #6d0d06;
  background: linear-gradient(to bottom,
      #3a0804 0%,
      #6d0d06 50%,
      #3a0804 100%);
  position: relative;
  z-index: 1;
}
.sec_akoriginal .title_h2 {
  color: #FFF;
}
.sec_akoriginal .title_h3 {
  color: #FFF;
}
.line_gold {
  border: solid 1px;
  border-image: linear-gradient(180deg,
      #7a5a00,
      #f7e6a3,
      #b88400) 1;
  height: stretch;
  position: absolute;
  top: 50px;
  width: 700px;
  z-index: -1;
  left: 50%;
  transform: translateX(-50%);
}
.nagomi .line_gold {
  height: 80vh;
}
@media screen and (max-width: 767px) {
  .line_gold {
    width: 65%;
  }
}
.text_presale {
  writing-mode: vertical-rl;
  position: absolute;
  top: -50px;
  right: 100px;
  z-index: 1;
  padding: 12px 4px;
  font-size: clamp(16px, 2vw, 24px);
  font-family: serif;
  font-weight: 800;
  letter-spacing: .08em;
  /* 文字グラデーション */
  background: linear-gradient(180deg,
      #8b6500 0%,
      #c89c1d 18%,
      #f9e7a3 35%,
      #fff8d6 50%,
      #e8c55d 65%,
      #b88400 82%,
      #7a5a00 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  -webkit-text-fill-color: transparent;
  /* 枠 */
  border: 1px solid #caa53b;
  /* 少し光沢 */
  text-shadow:
    0 0 1px rgba(255, 255, 255, .3),
    0 1px 2px rgba(0, 0, 0, .3);
}
.text_presale {
  border: 2px solid;
  border-image: linear-gradient(180deg,
      #7a5a00,
      #f7e6a3,
      #b88400) 1;
}
.product_presale_ {
  position: relative;
  z-index: 1;
  color: #FFF;
  /* overflow: hidden; */
}
.product_presale_ .flex {
  position: relative;
  z-index: 1;
  gap: 5px;
}
.product_presale_ img {
  max-width: 850px;
  margin: auto;
  overflow: hidden;
}
.product_presale_ .text_01 {
  font-size: clamp(11px, 2vw, 20px);
  line-height: 1.2;
  position: absolute;
  z-index: 1;
  top: 60px;
  left: -20px;
  text-shadow: 2px 3px 4px #2b2b2b;
}
.product_presale_ .text_02 {
  font-size: clamp(26px, 4vw, 50px);
  line-height: 1;
  position: absolute;
  bottom: 110px;
  left: 100px;
  text-shadow: 2px 3px 4px #2b2b2b;
}
.product_presale_ .text_03 {
  font-size: clamp(14px, 2vw, 20px);
  position: absolute;
  bottom: 40px;
  left: 60px;
  text-shadow: 2px 3px 4px #2b2b2b;
}
.product_presale_ .text_03 span {
  font-size: clamp(28px, 3vw, 40px);
}
.product_presale_ .text_04 {
  font-size: clamp(11px, 2vw, 20px);
  position: absolute;
  bottom: 215px;
  left: 90px;
  text-shadow: 2px 3px 4px #2b2b2b;
}
.product_presale_ .text_05 {
  font-size: clamp(14px, 2vw, 20px);
  position: absolute;
  bottom: 100px;
  left: 60px;
  text-shadow: 2px 3px 4px #2b2b2b;
}
.product_presale_ .text_05 span {
  font-size: clamp(30px, 5vw, 40px);
}
@media only screen and (max-width: 1100px) {
  .text_presale {
    right: 0;
    top: 0;
  }
  .product_presale_ .text_01 {
    top: 10px;
    left: 0;
  }
  .product_presale_ .text_02 {
    left: 20px;
    bottom: 70px;
  }
  .product_presale_ .text_03 {
    left: 0;
    bottom: 30px;
  }
  .product_presale_ .text_04 {
    left: 0px;
    bottom: 100px;
  }
  .product_presale_ .text_05 {
    left: 0px;
    bottom: 20px;
  }
}
.product_presale {
  padding: 30px 50px;
  background: #FFF;
  margin: 30px;
  position: relative;
  z-index: 1;
}
.product_presale .flex {
  gap: 50px;
  align-items: center;
}
.product_presale .flex_column {
  align-items: center;
}
.product_presale .flex .left {
  flex: 1;
}
.product_presale .flex .right {
  flex: 1.5;
  min-width: 270px;
}
.product_presale_img {
  max-width: 350px;
}
.product_ingredients {
  display: flex;
  gap: 5px;
  position: relative;
  z-index: 1;
  justify-content: center;
}
.product_ingredients li {
  width: calc(100% / 3);
}
.nagomi .product_presale {
  top: -50px;
}
.nagomi .product_ingredients {
  top: -50px;
}
.product_presale .product_name {
  font-size: clamp(16px, 3vw, 18px);
  border-bottom: 1px solid #000;
  display: inline-block;
  padding-bottom: 2px;
  width: fit-content;
  margin-bottom: 10px;
  text-align: center;
  font-weight: 500;
}
.product_presale .product_name span {
  font-size: clamp(24px, 3vw, 30px);
}
.product_presale .product_spec {
  font-size: clamp(14px, 3vw, 16px);
}
.product_presale .product_spec_img {
  display: flex;
  gap: 5px;
  margin-top: 10px;
}
.product_presale .product_spec_img img {
  height: 35px;
}
.product_allergy {
  display: flex;
  border: solid 1px;
  width: fit-content;
  padding: 1px;
  margin-bottom: 10px;
}
.product_allergy div {
  align-items: center;
  border-right: 1px solid;
  padding: 1px;
  font-size: 12px;
  width: 50px;
  text-align: center;
}
.product_allergy div:last-child {
  border-right: none;
}
.product_shipping {
  width: fit-content;
  font-family: auto;
  min-width: 175px;
  margin-bottom: 5px;
}
.product_shipping span {
  color: #fff;
  display: block;
  text-align: center;
  letter-spacing: 10px;
}
.product_shipping_text {
  font-size: 13px;
  margin: 4px 6px;
  line-height: 1.3;
}
.product_shipping .delivery {
  border: solid 1px #61a41a;
}
.product_shipping .delivery span {
  background: #61a41a;
}
.product_shipping .pickup {
  border: solid 1px #e54a00;
}
.product_shipping .pickup span {
  background: #e54a00;
}
.product_size {
  display: flex;
  align-items: flex-start;
  gap: 5px;
}
.product_size img {
  max-width: 120px;
  padding-bottom: 5px;
}
.product_price {
  font-size: clamp(32px, 4vw, 46px);
  white-space: nowrap;
  line-height: 1.2;
  text-align: end;
  font-weight: 700;
  letter-spacing: -2px;
}
.product_price span {
  font-weight: 400;
}
.product_price small {
  font-size: clamp(12px, 1vw, 15px);
  letter-spacing: 0px;
}
.product_price .yen {
  writing-mode: vertical-rl;
  font-size: clamp(12px, 1vw, 15px);
  font-weight: 700;
  letter-spacing: 1px;
}
.product_price_flex {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 5%;
}
.btn_pickup img {
  max-width: 225px;
  background: #e54a00;
  box-shadow: #64585891 1px 1px 5px 1px;
}
.btn_delivery img {
  max-width: 225px;
  background: #61a41a;
  box-shadow: #64585891 1px 1px 5px 1px;
}
.product_price_flex img:hover {
  /* background-color: #a98334; */
  transition: transform .6s ease;
  transform: translateY(4px);
}
.product_nagomi .flex {
  display: flex;
  justify-content: end;
  gap: 20px;
}
@media screen and (max-width: 768px) {
  .product_presale {
    padding: 20px 10px;
    margin: 20px;
  }
  .product_presale .flex {
    gap: 10px;
    flex-direction: column;
  }
  .product_presale .product_name {
    margin-bottom: 5px;
  }
  .product_allergy {
    margin-bottom: 5px;
  }
  .product_price_flex {
    justify-content: center;
  }
  .product_nagomi .product_price_flex {
    flex-direction: column;
  }
  .product_presale .product_spec_img img {
    height: 25px;
  }
  .product_ingredients {
    flex-direction: column;
    align-items: center;
  }
  .product_ingredients li {
    width: 82%;
  }
  .product_nagomi .flex {
    justify-content: center;
    gap: 0px;
    margin-bottom: 10px;
    flex-direction: row;
  }
  .product_price {
    line-height: 1.05;
  }
  .btn_pickup img,
  .btn_delivery img {
    max-width: 120px;
    margin: 5px 10px;
  }
}
/* ----------web限定商品----------*/
.sec_webonly {
  font-family: serif;
  background-color: #FFF;
  /* background: linear-gradient(to bottom, #3a0804 0%, #6d0d06 50%, #3a0804 100%); */
  position: relative;
  z-index: 1;
}
/* ----------トップバリュおせち----------*/
.sec_tv {
  font-family: serif;
  background-color: #FFF;
  position: relative;
  z-index: 2;
}
/* ----------商品----------*/
.product .product_name {
  font-size: clamp(16px, 3vw, 18px);
  border-bottom: 1px solid #000;
  display: inline-block;
  padding-bottom: 2px;
  width: fit-content;
  margin: 0 auto 10px;
  text-align: center;
  white-space: nowrap;
  font-weight: 500;
}
.product .product_name span {
  font-size: clamp(24px, 3vw, 30px);
}
.product .product_spec {
  font-size: clamp(14px, 3vw, 16px);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  overflow: hidden;
  height: calc(22px * 3);
  line-height: 22px;
}
.product .product_spec_img {
  display: flex;
  gap: 4px;
}
.product .product_spec_img li {
  border-radius: 0;
  width: fit-content;
}
.product .product_spec_img img {
  height: 29px;
}
.product .product_price_flex {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 5px 2px;
  gap: 10px;
}
.product .product_price_border {
  border-bottom: solid 1px #bababa75;
  width: 80%;
  margin: auto;
}
.product .flex_column {
  padding: 5px 5px 0 5px;
}
.product .product_shipping {
  padding: 5px;
  margin: 0;
  min-width: 150px;
  max-width: 150px;
}
.product .btn_delivery {
  background: #61a41a;
  border-top: solid 1px #fff;
}
.product .btn_pickup {
  background: #e54a00;
  border-top: solid 1px #fff;
}
@media screen and (max-width: 767px) {
  .product .product_spec_img img {
    height: 25px;
  }
}
.abs_tv_spec {
  position: absolute;
  width: 135px;
  right: 20px;
  top: 10px;
  background: url(/img/osechi/2025/back_gd.avif);
  border-radius: 0px !important;
  cursor: pointer;
}
/* ----------TV用モーダル----------*/
.tv_spec .modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 9999;
}
/* 背景 */
.tv_spec .modal_bg {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .7);
  cursor: pointer;
  z-index: 1;
}
/* モーダル本体 */
.tv_spec .modal_Box {
  position: absolute;
  top: 50%;
  left: 50%;
  background: #fff;
  border: 5px solid #B50080;
  max-width: 500px;
  width: 90%;
  height: 80vh;
  transform: translate(-50%, -50%);
  z-index: 1000;
  overflow-y: scroll;
}
.tv_spec {
  text-align: center;
}
.tv_spec .close_Area {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 10;
}
.tv_spec .modal_close {
  width: 30px;
  height: 30px;
  padding: 0;
  border: 0;
  background: none;
  cursor: pointer;
}
.tv_spec .modal_close img {
  display: block;
  width: 100%;
}
.tv_spec h3 {
  font-size: 24px;
  font-weight: 400;
}
.tv_spec p {
    font-size: clamp(14px, 3vw, 16px);
  margin-bottom: 10px;
  padding: 0 10px;
}
.tv_spec .product .product_spec {
  -webkit-line-clamp: 12;
  line-clamp: 12;
  height: auto;
}
.tv_spec .product .flex_column {
  align-items: center;
}
/* スライド設定
--------------------- */
.slider-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  max-width: 1210px;
  margin: auto;
}
.slider_product {
  position: relative;
}
.expensive_slide ul {
  display: flex;
  gap: 5px;
  transition: transform 0.3s ease;
  will-change: transform;
}
.expensive_slide ul,
.carousel-track {
  display: flex;
  gap: 5px;
  /* ← 5px の隙間 */
  padding: 0;
  margin: 0;
  list-style: none;
  box-sizing: border-box;
  will-change: transform;
}
/* li をコンテナ幅に引き伸ばさない（必須）*/
.expensive_slide li,
.carousel-track>* {
  /* track の直下要素が li か img のどちらでも対応 */
  flex: 0 0 auto;
  /* ← ここが重要：要素は自分の幅で止まる */
  box-sizing: border-box;
  overflow: hidden;
  border-radius: 14px;
}
.expensive_slide .slide_img {
  display: block;
  border-radius: 14px;
  height: 300px;
  object-fit: cover;
}
.expensive_slide li .slide_img:hover {
  transition: transform 0.5s ease;
  transform: scale(1.05);
}
.expensive_slide li {
  position: relative;
  padding-bottom: 5px;
  margin-top: 10px;
  background: #ffffff9c;
}
/* PC 3枚 */
@media screen and (min-width: 1200px) {
  .expensive_slide li {
    width: calc((100% - 10px) / 3);
    /* 3枚表示時にgap考慮 */
  }
}
/* タブレット 2枚 */
@media screen and (max-width: 1199px) and (min-width: 768px) {
  .slider-container {
    width: 810px;
  }
  .expensive_slide li {
    width: calc((100% - 5px) / 2);
    /* 2枚表示時にgap考慮 */
  }
}
/* スマホ 1枚 */
@media screen and (max-width: 767px) {
  .slider-container {
    width: 90%;
  }
  .expensive_slide li {
    width: 100%;
  }
}
.sec_osusume_Area .abs2 {
  width: calc(100% - (55% + 20px));
  position: absolute;
  right: 0px;
  bottom: 10px;
  z-index: 5;
}
.arrow {
  position: absolute;
  top: 37%;
  transform: translateY(-50%);
  font-size: 3rem;
  background: #d74b4b;
  color: #fff;
  cursor: pointer;
  z-index: 2;
  user-select: none;
  width: 50px;
  height: 50px;
  text-align: center;
  overflow: hidden;
}
.arrow.left {
  left: -50px;
  border-radius: 50%;
}
.arrow.right {
  right: -50px;
  border-radius: 50%;
}
@media screen and (max-width: 850px) {
  .arrow {
    top: 30%;
  }
  .arrow.left {
    left: 0%;
  }
  .arrow.right {
    right: 0%;
  }
}
.dots {
  text-align: center;
  margin-top: 15px;
  padding: 5px 0 25px;
}
.dots .dot {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin: 0 6px;
  background-color: #5d5d5d;
  border-radius: 50%;
  cursor: pointer;
  transition: background-color 0.3s;
}
.dots .dot.active {
  background-color: #d74b4b;
}
/* 左右配置 */
.slide button.prev {
  left: 10px;
}
.slide button.next {
  right: 10px;
}
.abs_hayatoku {
  position: absolute;
  width: 135px;
  left: 20px;
  top: 10px;
  border-radius: 0px !important;
}
/* ----------ランキング----------*/
.ranking_Area {
  width: 100%;
  position: relative;
  z-index: 1;
  background: #FFF;
}
.ranking_Box {
  padding: 20px;
}
.ranking_List {
  justify-content: flex-start;
  flex-wrap: wrap;
  margin: 0 auto;
}
.ranking_List li .rank {
  width: 65%;
  margin: 0 auto 10px;
}
@media only screen and (max-width: 1080px) {
  .ranking_Area {
    padding: 0px;
    margin: 0px;
  }
}
@media only screen and (max-width: 767px) {
  .ranking_Box {
    padding: 10px;
  }
}
.taxin::before {
  content: "";
  display: block;
}
div.display-box ul.item-display {
  justify-content: center;
}
div.display-box ul.item-display li {
  display: block;
  width: calc(100% / 4);
  margin-right: 0;
  margin-bottom: 0;
  padding: 10px 10px 20px;
}
@media screen and (max-width: 960px) {
  div.display-box ul.item-display li {
    width: 48%;
  }
}
div.display-box ul.item-display li div.display div.selling-price {
  text-align: center;
}
div.panel-body {
  margin-bottom: 0em;
}
div.display-box ul.item-display li div.item-thumbnail-img-sm img {
  margin-bottom: 10px;
  height: auto;
  object-fit: contain;
  /* aspect-ratio: 1 / 1; */
}
div.item-thumbnail-img img {
  border: none;
  box-shadow: none;
}
/* div.display-box ul.item-display li img::before {
      width: 65%;
      margin: 0 auto 10px;
  }
  */
div.display-box ul.item-display li:nth-child(1)::before {
  display: flex;
  justify-content: center;
  content: url(/img/osechi/2026/rank01.png);
  transform: scale(0.5);
  margin: -20px auto;
}
div.display-box ul.item-display li:nth-child(2)::before {
  display: flex;
  justify-content: center;
  content: url(/img/osechi/2026/rank02.png);
  transform: scale(0.5);
  margin: -20px auto;
}
div.display-box ul.item-display li:nth-child(3)::before {
  display: flex;
  justify-content: center;
  content: url(/img/osechi/2026/rank03.png);
  transform: scale(0.5);
  margin: -20px auto;
}
div.display-box ul.item-display li:nth-child(4)::before {
  display: flex;
  justify-content: center;
  content: url(/img/osechi/2026/rank04.png);
  transform: scale(0.4);
  margin: -30px auto;
}
div.display-box ul.item-display li:nth-child(5)::before {
  display: flex;
  justify-content: center;
  content: url(/img/osechi/2026/rank05.png);
  transform: scale(0.4);
  margin: -30px auto;
}
div.display-box ul.item-display li:nth-child(6)::before {
  display: flex;
  justify-content: center;
  content: url(/img/osechi/2026/rank06.png);
  transform: scale(0.4);
  margin: -30px auto;
}
div.display-box ul.item-display li:nth-child(7)::before {
  display: flex;
  justify-content: center;
  content: url(/img/osechi/2026/rank07.png);
  transform: scale(0.4);
  margin: -30px auto;
}
div.display-box ul.item-display li:nth-child(8)::before {
  display: flex;
  justify-content: center;
  content: url(/img/osechi/2026/rank08.png);
  transform: scale(0.4);
  margin: -30px auto;
}
@media only screen and (max-width: 750px) {
  div.display-box ul.item-display li:nth-child(1)::before {
    content: url(/img/osechi/2026/rank01.png);
    transform: scale(0.3);
    margin: -30px auto;
  }
  div.display-box ul.item-display li:nth-child(2)::before {
    content: url(/img/osechi/2026/rank02.png);
    transform: scale(0.3);
    margin: -30px auto;
  }
  div.display-box ul.item-display li:nth-child(3)::before {
    content: url(/img/osechi/2026/rank03.png);
    transform: scale(0.3);
    margin: -30px auto;
  }
  div.display-box ul.item-display li:nth-child(4)::before {
    content: url(/img/osechi/2026/rank04.png);
    transform: scale(0.2);
    margin: -30px auto;
  }
  div.display-box ul.item-display li:nth-child(5)::before {
    content: url(/img/osechi/2026/rank05.png);
    transform: scale(0.2);
    margin: -30px auto;
  }
  div.display-box ul.item-display li:nth-child(6)::before {
    content: url(/img/osechi/2026/rank06.png);
    transform: scale(0.2);
    margin: -30px auto;
  }
  div.display-box ul.item-display li:nth-child(7)::before {
    content: url(/img/osechi/2026/rank07.png);
    transform: scale(0.2);
    margin: -30px auto;
  }
  div.display-box ul.item-display li:nth-child(8)::before {
    content: url(/img/osechi/2026/rank08.png);
    transform: scale(0.2);
    margin: -30px auto;
  }
  .panel a {
    padding: 0;
  }
}
/* ----------受け取り方で選ぶ----------*/
.sec_select {
  width: 100%;
  position: relative;
  z-index: 2;
  background: #FFF;
}
.sec_select .select {
  margin: 20px auto 40px;
  max-width: 800px;
}
.sec_select .select img {
  box-shadow: 6px 6px 8px #bfbfbf;
  border-radius: 10px;
}
.sec_select .select img:hover {
  transition: transform .6s ease;
  transform: translateY(4px);
}
.sec_select .flex {
  gap: 25px;
}
.sec_select .flex_column {
  display: flex;
  gap: 15px;
  align-items: center;
  width: 90%;
  margin: auto;
}
.sec_select .erabikata {
  max-width: 500px;
  box-shadow: 4px 4px 14px 2px #626262;
  margin: auto;
  width: 90%;
}
/* ----------おせち意味・由来----------*/
.section_osechi_imi {
  text-align: center;
  font-family: serif;
  position: relative;
  z-index: 1;
  padding-top: 20px;
  padding-bottom: 30px;
  /* background-image: url(/img/osechi/2025/bg_wh.jpg); */
  background-image: url(/img/osechi/2026/bg_2.png);
  background-size: 100%;
  background-color: #ffe3c9fc;
}
.section_osechi_imi .inner_1000 {
  background: #ffffff70;
}
.osechi_imi {
  margin: 20px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  text-shadow: #ffffff7a 3px 1px 4px;
}
.osechi_imi li {
  width: calc(100% / 5)
}
.osechi_imi img {
  width: 150px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .osechi_imi img {
    width: 110px;
  }
  .osechi_imi li {
    width: calc(100% / 2)
  }
}
.osechi_h3 {
  margin-top: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
}
.osechi_imi_text {
  font-size: 14px;
  line-height: 1.3;
  font-weight: 600;
  margin: 5px 5px 20px;
}
.osechi_yurai_text {
  font-size: 16px;
  line-height: 1.6;
  padding: 10px 50px 40px;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .osechi_yurai_text {
    font-size: 14px;
    padding: 10px 20px 40px;
  }
}
/* ---------- ご利用ガイド----------*/
.sec_guide {
  background: #fff;
  padding-top: 30px;
  position: relative;
  z-index: 1;
}
.sec_guide .support {
  background-color: #e3e3e3;
  padding: 40px 0;
}
.sec_guide .support .flex {
  text-align: center;
  gap: 20px;
  flex-wrap: nowrap;
  max-width: 800px;
  margin: 15px auto;
}
.sec_guide .support .flex img {
  border-radius: 10px;
}
.sec_guide .support .flex p {
  font-size: clamp(10px, 2vw, 16px);
}
.head-border {
  display: flex;
  align-items: center;
  font-size: clamp(16px, 2vw, 22px);
}
.head-border:before,
.head-border:after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #666;
}
.head-border:before {
  margin-right: 1rem;
}
.head-border:after {
  margin-left: 1rem;
}
@media screen and (max-width: 768px) {
  .sec_guide .support .flex {
    flex-direction: column;
    width: 80%;
    margin: auto;
  }
}
/* ----------フッター追従 ----------*/
#fixed {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 5px 0;
  background: rgba(0, 0, 0, .8);
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  transition: .35s;
}
#fixed.show {
  opacity: 1;
  visibility: visible;
}
#fixed .flex {
  align-items: center;
  gap: 15px;
}
/*-------ページトップへ戻るボタン---------*/
.page_top {
  position: fixed;
  bottom: 60px;
  right: 74px;
  width: 60px;
  height: 60px;
  z-index: 101;
}
@media screen and (max-width: 768px) {
  .page_top {
    right: 20px;
    width: 50px;
    height: 50px;
  }
}
/* ----------クーポン設定---------- */
.coupon_Box_sp {
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
  border: 2px solid #bc131a;
  box-sizing: border-box;
}
.coupon_Box_sp .coupon_Link {
  padding: 15px;
  box-sizing: border-box;
}
.coupon_Link .flex {
  gap: 5px;
}
.coupon_Link .flex_column {
  gap: 10px;
  justify-content: space-between;
}
.coupon_Link .btn {
  width: 90%;
  margin: auto;
}
.coupon_Link figure {
  position: relative;
}
.coupon_Link figure.copy::before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .8);
  z-index: 1;
}
.coupon_Link figure.copy::after {
  display: block;
  content: 'コピーしました';
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  color: #fff;
  font-size: 16px;
  text-align: center;
  transform: translateY(-50%);
  z-index: 2;
}
.coupon_Box_sp a {
  display: block;
  margin-top: 20px;
}
/* モーダル */
.coopon_pc .modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 9999;
}
.coopon_pc .modal_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100svh;
  background: rgba(0, 0, 0, 0.7);
  cursor: pointer;
  z-index: 1;
}
.coopon_pc .modal_content {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 400px;
  height: 80vh;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.modal_content .coupon_Box_sp {
  height: 100%;
  padding-bottom: 0px;
  overflow-y: scroll;
}
.coopon_pc .close_Area {
  position: fixed;
  top: -30px;
  right: 0;
  box-sizing: border-box;
}
.coopon_pc .modal_close {
  width: 30px;
  height: 30px;
}
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
sp
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
@media only screen and (max-width: 900px) {
  #main_Wrap::before,
  #main_Wrap::after {
    content: none;
  }
  .coupon_Box_sp {
    width: 100%;
  }
  .coupon_Link {
    box-sizing: border-box;
    width: 100%;
  }
  .coupon_Link .flex {
    flex-direction: column;
  }
  .coupon_Link figure {
    position: relative;
  }
  .coupon_Link figure.copy::before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .8);
    z-index: 1;
  }
  .coupon_Link figure.copy::after {
    display: block;
    content: 'コピーしました';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    color: #fff;
    font-size: 16px;
    text-align: center;
    transform: translateY(-50%);
    z-index: 2;
  }
  .coupon_Box_sp {
    margin: 0 auto;
    box-sizing: border-box;
  }
  .coupon_Box_sp a {
    display: block;
    margin-top: 20px;
  }
  /* モーダル */
  .modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 9999;
  }
  .modal_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100svh;
    background: rgba(0, 0, 0, 0.7);
    cursor: pointer;
    z-index: 1;
  }
  .modal_content {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 90vw;
    transform: translate(-50%, -50%);
    z-index: 2;
  }
  .close_Area {
    position: fixed;
    top: -30px;
    right: 0;
    box-sizing: border-box;
  }
  .modal_close {
    width: 30px;
    height: 30px;
  }
  /* 個別設定 */
  .coopon_Box {
    padding: 30px 20px;
    background-color: #fff;
    border-radius: 30px;
    box-sizing: border-box;
  }
  .coopon_Box h4 {
    margin-bottom: 10px;
  }
  .coopon_Box .flex {
    width: 90%;
    margin: 0 auto;
  }
  .coopon_Box .flex>li {
    width: 50%;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .coopon_Box .flex>li:first-child {
    border-right: 5px dotted #ed7c84;
    box-sizing: border-box;
  }
  .coopon_Box li figure {
    position: relative;
    margin-bottom: 10px;
  }
  .coopon_Box li figure.copy::before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .7);
  }
  .coopon_Box li figure.copy::after {
    display: block;
    content: 'コピーしました';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    color: #000;
    font-size: 16px;
    text-align: center;
    transform: translate(-50%, -50%);
  }
  .add_coupon {
    padding: 0 20px 20px;
    box-sizing: border-box;
  }
}
/*----------- scroll_up ｜下から上へ出現-----------*/
.scroll_up {
  transition: 2.0s ease-in-out;
  transform: translateY(40px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
@media screen and (max-width: 768px) {
  .scroll_up.on {
    transform: translateY(10px) scale(1.0);
    overflow: hidden !important;
  }
}
/*---------くるくる設定---------*/
/*== ボタン共通設定 */
.kurukurubtn {
  /*背景の基点とするためrelativeを指定*/
  position: relative;
  /*ボタンの形状*/
  display: inline-block;
  width: 150px;
  height: 150px;
  outline: none;
  cursor: default;
}
/*ボタン内側の設定*/
.kurukurubtn span {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  position: absolute;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  /* 重なりを3Dで表示 */
  transform-style: preserve-3d;
  /* アニメーションの設定 数字が少なくなるほど早く回転 */
  transition: 0.3s;
}
/*== くるっと回転（奥に） */
/* 回転前 */
.rotateback span:nth-child(1) {
  /* background-image: linear-gradient(132deg, rgba(253,112,136,1) 3%, rgba(255,211,165,1) 100%); */
  background-size: auto;
  background-position: 0% 0%;
  background-repeat: repeat;
  background-color: rgba(0, 0, 0, 0);
  color: #fff;
  transform: rotate(Y0deg);
  /*はじめは回転なし*/
  transform-origin: 50% 0;
  /* 回転する起点 */
  display: block;
}
/*hoverをした後の形状*/
.rotateback:hover span:nth-child(1) {
  transform: rotateY(90deg);
  /* X軸に90度回転 */
}
/* 回転後 */
.rotateback span:nth-child(2) {
  /* background-image: linear-gradient(132deg, rgba(255,211,165,1) 0%, rgba(253,112,136,1) 97%); */
  background-size: auto;
  background-position: 0% 0%;
  background-repeat: repeat;
  background-color: rgba(0, 0, 0, 0);
  color: #fff;
  transform: rotateY(-90deg);
  /*はじめはX軸に-90度回転*/
  transform-origin: 50% 0;
  /* 回転する起点 */
  display: block;
}
/*hoverをした後の形状*/
.rotateback:hover span:nth-child(2) {
  transform: rotateY(0deg);
  /* X軸に0度回転 */
}
.kurukuruinner {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  text-align: center;
}
.kurukuruinner p {
  margin-top: 20px;
  font-weight: bold;
  color: rgb(255, 0, 119);
}
@media only screen and (max-width: 768px) {
  .kurukurubtn {
    /*背景の基点とするためrelativeを指定*/
    position: relative;
    /*ボタンの形状*/
    display: inline-block;
    outline: none;
    width: 150px;
    height: 110px;
  }
  /*ボタン内側の設定*/
  .kurukurubtn span {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    position: absolute;
    width: 150px;
    height: 50px;
    border-radius: 20px;
    /* 重なりを3Dで表示 */
    transform-style: preserve-3d;
    /* アニメーションの設定 数字が少なくなるほど早く回転 */
    transition: 0.3s;
    font-size: 12px;
  }
  .kurukuruinner {
    display: flex;
    flex-direction: row;
  }
  .kurukuruinner p {
    margin: auto 20px;
    font-size: 12px;
  }
}
/* --------TVアコーディオン --------*/
.tv_accordion p {
  font-weight: bold;
  font-family: serif;
}
.tv_accordion ul {
  background-color: #D5C79A;
  width: 100%;
  padding: 0;
}
.tv_accordion li {
  /* background-color: #D5C79A; */
  width: 100%;
  padding: 0;
}
.tv_accordion li img {
  padding: 10px;
}
.tv_accordion ul ul {
  height: 0;
  padding: 0;
  overflow: hidden;
  transition: .5s;
  border-top: 1px solid #67a863;
  background-color: #ffffff;
  margin: 0;
}
.tv_accordion button {
  position: relative;
  border: none;
  width: 100%;
  background-color: inherit;
  cursor: pointer;
  padding: 10px 0 5px 20px;
  font-size: 1em;
  font-weight: bold;
  font-family: serif;
}
.tv_accordion button:hover {
  background-color: #1A5B27;
  color: #FFF;
}
.tv_accordion button::before,
.tv_accordion button::after {
  content: "";
  position: absolute;
  top: 20px;
  width: 1.5px;
  height: 8px;
  background-color: #fff;
  transition: .5s;
}
.tv_accordion button::before {
  transform: rotate(-45deg);
  right: 35px;
}
.tv_accordion button::after {
  transform: rotate(45deg);
  right: 30px;
}
.tv_accordion li.active button::before {
  transform: rotate(-135deg);
  transition: .5s;
}
.tv_accordion li.active button::after {
  transform: rotate(135deg);
  transition: .5s;
}
.tv_accordion ul.active {
  overflow-y: auto;
}
